The Institut de Recherche et d'Innovation is pleased to invite you to its series of seminars on **Contributory currencies**. Based on the principles of the contributory economy and workshops set up in Seine-Saint-Denis (taking part of the Contributive Learning Territory experiment), the objective of this cycle is to carry out both theoretical and practical reflection around “contributory income” and the conditions for its insertion into a local socio-economy which could be characterized by the coexistence of several currencies. The first session was held on March 2, 2022.